﻿/* 
    Document   : jstifall (common-notification-wall)
    Created on : Feb 28, 2013, 1:40:26 PM
    Author     : Lufty Abdillah
    Description: jQuery plugin for notification wall
*/

.jstifall {
    position: relative;
    padding: 10px;
}

.jstifall-container 
{
    overflow: hidden;
}

.jstifall-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.jstifall-notification-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #000;
}

.jstifall-notification-item .title {
    font-weight: bold;
    font-size: 1.1em;
}

.jstifall-notification-item .title a 
{
    text-decoration: none;    
    color: #47629e;
}

.jstifall-notification-item .date,
.jstifall-notification-item .author {
    display: inline;
    font-size: 0.9em;
    font-style: italic;
    color: #47629e;
}

.jstifall-notification-item .content {
    margin-top: 5px;
}

.jstifall-up-scroller, 
.jstifall-down-scroller {
    display: none;
    position: absolute;
    left: 2.5%;
    width: 95%;
    height: 20px;
    background-color: #47629e;
    cursor: pointer;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    font-family: sans-serif;
}

.jstifall-up-scroller {
    top: 0;
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.jstifall-down-scroller {
    bottom: 0;
    -moz-border-top-left-radius: 15px;
    -moz-border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.jstifall-see-all-link 
{
    position: relative;
    top: 10px;
    text-align: center;
}

.jstifall-see-all-link a
{
    font-weight: bold;
    color: #47629e;
    text-decoration: none;
}

.jstifall-see-all-link a span 
{
    font-size: 1.2em;
}